{
	"name": "Der verunsichernde Gesang",
	"type": "effect",
	"img": "icons/magic/sonic/scream-wail-shout-teal.webp",
	"system": {
		"description": "<p>ARK S. 170</p>",
		"equippable": false,
		"equipped": true,
		"duration": { "time": 60, "unit": "round" },
		"value": 0,
		"magic": true,
		"rolls": { "formulas": {}, "output": "" },
		"mods": { "0": { "type": "attribute", "id": "", "operation": "subtract", "value": 5 }, "1": { "type": "skill", "id": "", "operation": "subtract", "value": 1 } },
		"calc": {}
	},
	"effects": [],
	"flags": { "core": { "sourceId": "Compendium.midgard5.zauberwirkungen.lEqFJcDY9QCh4Gmd" } },
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1677860239164, "modifiedTime": 1700353901250, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "KneY9z7Jdjh1xWZc",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
